QVButtonGroup(3qt)

NAME
QVButtonGroup - Organizes QButton widgets in a vertical column

SYNOPSIS
#include <qvbuttongroup.h>

Inherits QButtonGroup.

  Public Members
QVButtonGroup ( QWidget * parent = 0, const char * name = 0 )
QVButtonGroup ( const QString & title, QWidget * parent = 0, const char * name = 0 )
~QVButtonGroup ()

DESCRIPTION
The QVButtonGroup widget organizes QButton widgets in a vertical column.

QVButtonGroup is a convenience class that offers a thin layer on top of QButtonGroup. Think of it as a QVBox that offers a frame with a title and is specifically designed for buttons.

<center>
[Image Omitted]

</center>

See also QHButtonGroup, Widget Appearance and Style, Layout Management, and Organizers.

MEMBER FUNCTION DOCUMENTATION

QVButtonGroup::QVButtonGroup ( QWidget * parent = 0, const char * name = 0 )
Constructs a vertical button group with no title.

The parent and name arguments are passed on to the QWidget constructor.

QVButtonGroup::QVButtonGroup ( const QString & title, QWidget * parent = 0, const char * name = 0 )
Constructs a vertical button group with the title title.

The parent and name arguments are passed on to the QWidget constructor.

QVButtonGroup::~QVButtonGroup ()
Destroys the vertical button group, deleting its child widgets.

SEE ALSO
http://doc.trolltech.com/qvbuttongroup.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvbuttongroup.3) and the Qt version (3.3.5).